
CREATE TABLE EMPLOYEE
(
    EMP_CODE                       VARCHAR2(5) NOT NULL,
    EMP_NAME                       VARCHAR2(30),
    EMP_CELLULAR_PHONE             VARCHAR2(15),
    EMP_BIRTH                      DATE,
    EMP_SEX                        CHAR(1),
    CONSTRAINT PK_EMPLOYEE PRIMARY KEY (EMP_CODE) USING INDEX
)
/
CREATE TABLE RECORDTEST
(
    EMP_CODE                       VARCHAR2(5) NOT NULL,
    BYTE_COLUMN                    NUMBER(3,0),
    STRING_COLUMN                  VARCHAR2(10),
    BIGDECIMAL_COLUMN              NUMBER(19,0),
    FLOAT_COLUMN                   FLOAT(20),
    DATE_COLUMN                    DATE,
    LONG_COLUMN                    LONG,
    SHORT_COLUMN                   NUMBER(10,0),
    TIMESTAMP_COLUMN               TIMESTAMP(6),
    INTEGER_COLUMN                 NUMBER(10,0),
    CONSTRAINT PK_RECORDTEST PRIMARY KEY (EMP_CODE) USING INDEX
)
/
